BODY {
	COLOR: #474747; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 13px
}
TABLE {
	COLOR: #474747; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 13px
}
P {
	COLOR: #474747; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 13px
}
P.zag {
	FONT-FAMILY: "Times New Roman", Times, serif; FONT-SIZE: 23px
}
A {
	COLOR: #254d9e; FONT-SIZE: 12px; TEXT-DECORATION: none
}
A:hover {
	COLOR: red
}
.black {
	COLOR: black
}
.pages {
	FONT-WEIGHT: bold
}
.price {
	COLOR: #9b0000; FONT-WEIGHT: bold
}
.name {
	FONT-WEIGHT: bold
}
H1 {
	FONT-FAMILY: "Times New Roman", Times, serif; FONT-SIZE: 23px; FONT-WEIGHT: bold; MARGIN: 0px
}
.bigname {
	FONT-FAMILY: "Times New Roman", Times, serif; FONT-SIZE: 23px; FONT-WEIGHT: bold
}
.manufacturer {
	FONT-SIZE: 8px
}
.tabhead {
	BORDER-BOTTOM: gray 1px solid; BORDER-TOP: gray 1px solid
}
.tabfoot {
	BORDER-TOP: gray 1px solid
}
